Bug 508330 - sha256 support for proxy and rhn-package-manager
sha256 support for proxy and rhn-package-manager
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Proxy Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: sha256-feature space08
  Show dependency treegraph
 
Reported: 2009-06-26 12:07 EDT by Pradeep Kilambi
Modified: 2010-02-16 07:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 07:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2009-06-26 12:07:35 EDT
Tracker to handle necessary changes to add sha256 support for proxy server. This should include fixing rhn package manager for proxy.
Comment 1 Michael Mráka 2010-02-04 03:04:21 EST
Done as a part of SHA256 feature during Spacewalk 0.8 development period.
Comment 2 Michael Mráka 2010-02-16 07:59:12 EST
Spacewalk 0.8 has been released

Note You need to log in before you can comment on or make changes to this bug.